Tagarchiv: Snoopy

Wordpress 2.6.3 ist da

Nunja, wollte ja eigentlich nur die Wordpress Version 2.6.2 installieren und was sehe ich da? Es gibt schon eine 2.6.3 die wieder eine Sicherheitslücke schließt. Also gleich die genommen und drauf damit und wie man sieht, es läuft alles noch wunderbar.